* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.d_186-bgr:after { display: table; content: ''; clear: both; }

.ey_233-gtp { clear: both; }

.fsb_472__lgar { width: 1000px; margin: 0 auto; }


.jcdsi_663__hzdj
{
	display: block;
}

.jcdsi_663__hzdj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fsb_472__lgar
{
	margin-top: 70px;
}

.i-623_xxd 
{
	display: table;
	position: relative;
}



.i-412_bg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.i-412_bg > a
{
	display: block;
	float: left;
}

.i-412_bg > a.xrv_277__wvhza
{
	margin-right: 10px;
}

.i-412_bg > a.czh-331_gqd
{
	margin-right: 10px;
}


.i-412_bg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.i-412_bg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.i-412_bg > a.xrv_277__wvhza > div > span
{
	background-image: url(../images/FB.png);
}

.i-412_bg > a.czh-331_gqd > div > span
{
	background-image: url(../images/X.png);
}

.i-412_bg > span.fic_302__fldh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e-373_h 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bjia_756-ell { background-color: #171717; }

.bjia_756-ell .czia_70__weol 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bjia_756-ell .qnlwz-853_dz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bjia_756-ell .qnlwz-853_dz > .hin_73__semlb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qnlwz-853_dz .bu-280_sdbjf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.u-906_ejst
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.u-906_ejst > .takz-128_o 
{
	float: right;
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr.active > .alnt_98-hja
{
	visibility: visible;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li
{
	display: block;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .uhved-434_agdpi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .uhved-434_agdpi > .ghecc_185__d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a:hover > .uhved-434_agdpi > .ghecc_185__d
{
	 
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .uhved-434_agdpi > .ghecc_185__d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .ah_126__dd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a:hover > .ah_126__dd
{
	text-decoration: underline;
}




.takz-128_o > .hpw_783-cemr > .ak_223-r
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.takz-128_o > .hpw_783-cemr.active > .ak_223-r
{
	background: #f5f5f5;
}


.takz-128_o > .hpw_783-cemr > .ak_223-r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.u-906_ejst .cbyi_46__ybxzm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.u-906_ejst .cbyi_46__ybxzm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.u-906_ejst .hpw_783-cemr.active .cbyi_46__ybxzm > span
{
	color: #171717;
}



.u-906_ejst .aie_738-kzh
{
	height: 24px;
	width: 34px;
}

.u-906_ejst .aie_738-kzh > .ub-841_drw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.u-906_ejst .hpw_783-cemr.active .aie_738-kzh > .ub-841_drw
{
	border:1px solid #171717;
}

.u-906_ejst .aie_738-kzh > .ub-841_drw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.izb_513__g 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.izb_513__g > .bhpz_321-wrgcf
{
	display: table;
	margin-top: 70px;
}



.izb_513__g > .bhpz_321-wrgcf > *
{
	display: table-cell;
	vertical-align: middle;
}

.izb_513__g > .bhpz_321-wrgcf > .hna_915__mec
{
	width: 440px;
	max-width: 440px;
}

.izb_513__g > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.izb_513__g > h1 .whonl-393_hc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.izb_513__g > .yrp_215-isc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hna_915__mec > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.hna_915__mec > .gk_830-vam
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gk_830-vam.jh_92__ck
{
	margin-right: 100px;
}


.gk_830-vam > h3.xjnb_120-czt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gk_830-vam.jh_92__ck > h3.xjnb_120-czt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hna_915__mec > .gk_830-vam .imyb_402__re
{
	
}


.gk_830-vam .ou-120_ggb
{
	display: none;
}


.gk_830-vam .imyb_402__re.ca_53__ipwqr
{
	margin-top: 20px;
}

.gk_830-vam .imyb_402__re .sawr-889_jrauh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gk_830-vam.jh_92__ck .imyb_402__re .sawr-889_jrauh
{
	font-size: 16px;
	font-weight: normal;
}



.gk_830-vam .imyb_402__re > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gk_830-vam.jh_92__ck .imyb_402__re > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gk_830-vam .imyb_402__re .q_313__baq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gk_830-vam.jh_92__ck .imyb_402__re .q_313__baq
{
	max-width: 384px;
	font-size:16px;
}

.gk_830-vam .jgy_95__bnicl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gk_830-vam.jh_92__ck .jgy_95__bnicl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dufu_310-duip
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dufu_310-duip > .xbk_853__m
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dufu_310-duip > .xbk_853__m.e-659_bduwe
{
	right: -10px;
	top:-10px;
}

.dufu_310-duip > .xbk_853__m.v-829_ai
{
	top:0px;
	right: -20px;
}

.dufu_310-duip > .xbk_853__m > .ao_460__jbpoc
{
	display: table-cell;
	vertical-align: middle;
}


.dufu_310-duip > .xbk_853__m .ijbhh_631__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dufu_310-duip > .xbk_853__m .zffef_104__ebg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lm_532__aciqh > .dufu_310-duip > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.izb_513__g > .bhpz_321-wrgcf > .iapsw-559_jfrdh
{
	width: 280px;
}


.iapsw-559_jfrdh > .cfge_922__dz
{
    font-size: 16px;
    line-height: 180%;
}


.iapsw-559_jfrdh > .cfge_922__dz > b, .iapsw-559_jfrdh > .cfge_922__dz > h2, .iapsw-559_jfrdh > .cfge_922__dz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.iapsw-559_jfrdh > .cfge_922__dz > ol
{
	padding-left: 20px;
}


main
{
	
}


.rqex_360__mzstz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.an-714_kgbrb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.an-714_kgbrb > li
{
	display: inline-block;
}

.an-714_kgbrb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.an-714_kgbrb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.an-714_kgbrb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.an-714_kgbrb > li.active > a
{
	color: #545454;
}




.h-997_ry 
{ 
	margin-bottom: 50px; 

}



.h-997_ry > .kcvkj_535__h
{
	 padding: 30px;
	overflow: hidden;
}


.h-997_ry > .kcvkj_535__h:after { display: table; content: ''; clear: both; }




.h-997_ry h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h-997_ry h1 .whonl-393_hc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h-997_ry h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h-997_ry h2:first-child
{
	padding-top: 0px;
}

.h-997_ry .kcvkj_535__h > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h-997_ry .kcvkj_535__h > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h-997_ry h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.h-997_ry h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h-997_ry h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h-997_ry h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kcvkj_535__h ul { margin-top: 12px; }


.kcvkj_535__h ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kcvkj_535__h ul.clear > li, .kcvkj_535__h ol.clear > li 
{
	clear: both;
}

.kcvkj_535__h ul.clear > li:after, .kcvkj_535__h ol.clear > li:after { display: block; content: ''; clear: both; }


.kcvkj_535__h ul.jfh_567__cc
{
	margin-top: 0px !important;
}

.kcvkj_535__h ul.jfh_567__cc > li 
{
	margin-left: 0px !important;
}

.kcvkj_535__h ol { margin-left: 20px; margin-top: 12px; }

.kcvkj_535__h ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kcvkj_535__h ul.list-recomend
{
	
}

.kcvkj_535__h ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kcvkj_535__h ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kcvkj_535__h ul.list-recomend > li .dscr_img .date, .kcvkj_535__h ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kcvkj_535__h ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kcvkj_535__h .h_20-hb > .eiah-872_wa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kcvkj_535__h .h_20-hb > .cgb_207-qh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.h-997_ry > .kcvkj_535__h.rqex_360__mzstz.i_783__v 
{
	margin-bottom: 50px;
}


.h-997_ry > .kcvkj_535__h.rqex_360__mzstz.i_783__v h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.i_783__v table.pvi_554-bhukb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_783__v table.pvi_554-bhukb tfoot td b
{
	text-align: center;
}


.i_783__v table.pvi_554-bhukb td
{
	width: 50%;
}


.h-997_ry table { border-collapse: separate; border-spacing: 3px; }

.h-997_ry td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h-997_ry th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pvi_554-bhukb
{
	width: 100%;
}

table.pvi_554-bhukb td
{
	padding: 0;
}

table.pvi_554-bhukb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pvi_554-bhukb a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.o-696_u
{
	width: 100%;
}


table.o-696_u th
{
	text-align: left;
	font-weight: bold;
}

table.o-696_u th.z_329__eiyp
{
	max-width: 200px;
}
table.o-696_u th.ibzaj_631__kcf
{
	max-width: 100px;
}
table.o-696_u th.kcji-305_az
{
	
}

table.o-696_u td
{
	padding: 5px 10px;
}

table.o-696_u tr.f_382__nfv td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.o-696_u tr.f_382__nfv td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.o-696_u tr.f_382__nfv td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.o-696_u tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.o-696_u td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gsdl_566__v.dn-604_ppadh
{ 
	margin-bottom: 50px; 

}


.gsdl_566__v.dn-604_ppadh h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.u_216-gdd
{
	padding: 30px;
}


.gsdl_566__v ul
{
	display: block;
}

.gsdl_566__v ul.jfh_567__cc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gsdl_566__v ul.jfh_567__cc > li:after
{ display: table; content: ''; clear: both; }



.gsdl_566__v ul.jfh_567__cc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gsdl_566__v ul.jfh_567__cc > li:not(:last-child)
{
	padding-top: 30px;
}


.gsdl_566__v ul.jfh_567__cc > li:last-child, .gsdl_566__v.sfxkw-512_jzl .kcvkj_535__h ul > li:last-child
{
	margin-bottom: 0px;
}


.gsdl_566__v ul.jfh_567__cc > li .uxq_345-a
{
	margin-bottom: 12px;
}

.gsdl_566__v ul.jfh_567__cc > li .uxq_345-a > i
{
	font-size: 18px;
	font-style: italic;
}

.gsdl_566__v ul.jfh_567__cc > li .qgwb_716-csv
{
	float: left;
}


.gsdl_566__v ul.jfh_567__cc > li .qgwb_716-csv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gsdl_566__v ul.jfh_567__cc > li .x-507_g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gsdl_566__v ul.jfh_567__cc > li .item_rev
{
	display: none;
}

.gsdl_566__v .w-86_nj
{
	margin-top: 20px;
	text-align: center;
}



.gsdl_566__v .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aly-581_ltzfb.dn-604_ppadh
{ 
	margin-bottom: 50px; 

}

.aly-581_ltzfb.dn-604_ppadh h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aly-581_ltzfb.dn-604_ppadh ul
{
	display: table;
	width: 100%;
}

.aly-581_ltzfb.dn-604_ppadh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aly-581_ltzfb.sfxkw-512_jzl .kcvkj_535__h ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aly-581_ltzfb ul > li:last-child, .aly-581_ltzfb.sfxkw-512_jzl .kcvkj_535__h ul > li:last-child
{
	margin-bottom: 0px;
}


.aly-581_ltzfb ul > li .fdkgj_298-warc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.aly-581_ltzfb ul > li .gub-810_g
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.aly-581_ltzfb ul > li .gub-810_g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aly-581_ltzfb ul > li .exy_556__qfzdg
{
	margin-bottom: 12px;
}

.aly-581_ltzfb ul > li .zebkm_653-fask
{
	color: #777777;
}



.aly-581_ltzfb .cswb_190__i
{
	margin-top: 20px;
	text-align: center;
}




.ejmc_881-q 
{ 
	margin-bottom: 50px;
}

.ejmc_881-q .dq_829-xf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ejmc_881-q .dq_829-xf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ejmc_881-q .dq_829-xf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ejmc_881-q .jeys_785__mbp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ij_204-qzf
{
	display: block;
	line-height: 130%;

}

.ij_204-qzf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ij_204-qzf > div > dt
{
	display:inline-block;
}

.ij_204-qzf > div > dd
{
	display:inline;
}

.ejmc_881-q .jjkm-254_awkfo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ejmc_881-q h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.n-128_b {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.n-128_b > .rwwqc-127_vamub
{
	display: table;
	width: 100%;
}


.n-128_b > .rwwqc-127_vamub > *
{
	display: table-cell;
	vertical-align: top;
}


.n-128_b .dufu_310-duip > img
{
	max-width: 400px;
}



.l-449_kt 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.brw_248__g
{
	display: block;
	margin-right: 40px;
}


.brw_248__g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.brw_248__g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.brw_248__g li a:hover
{
	text-decoration: underline;
}

.la_583__zi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.la_583__zi .yed_201-fj
{
	display: block;
	text-decoration: none;
}

.la_583__zi .yed_201-fj .whonl-393_hc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.la_583__zi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.la_583__zi .tn_922__u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.tn_922__u a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tn_922__u a:hover
{
	text-decoration: underline;
}



.la_583__zi .pt_349-pl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.la_583__zi .ejybg_4-de
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ba_625__qzac
{
	padding: 30px;
    overflow: hidden;
}


.ba_625__qzac > .js_350__nos
{
	float: right;
	width: 50%;
}

.ba_625__qzac > .js_350__nos > .cbap_637-zi
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ba_625__qzac > .js_350__nos > .cbap_637-zi > .ij_204-qzf
{
	margin-top: 20px;
}

.ba_625__qzac > .vz_213__yg
{
	float: left;
	width: 50%;
}

.ba_625__qzac > .vz_213__yg form
{
	display: block;
	width: 100%;
}

.ba_625__qzac > .vz_213__yg .xal_966-grkv
{
	margin-top: 20px;
}

.ba_625__qzac > .vz_213__yg .qyq-46_hk
{
	display: none;
}


.ba_625__qzac > .vz_213__yg .xal_966-grkv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ba_625__qzac > .vz_213__yg .xal_966-grkv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ba_625__qzac > .vz_213__yg .xal_966-grkv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ba_625__qzac > .vz_213__yg .xal_966-grkv .pv_248-uqnck {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ba_625__qzac > .vz_213__yg .jff-621_xa
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fsb_472__lgar { width: 100%; }
	
.bjia_756-ell { text-align: center; }
	
	
	
	
.bjia_756-ell .qnlwz-853_dz
	{
		
		
	}

	
	

	
	
	
	.i-412_bg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.i-412_bg > a
{
	
}

	
.i-412_bg > a.czh-331_gqd
{
	margin-right: 0px;
}
	
.i-412_bg > a > div
{
    width: 24px;
	height: 24px;
}

.i-412_bg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.i-412_bg > a.xrv_277__wvhza > div > span
{
	
}

.i-412_bg > a.czh-331_gqd > div > span
{
	
}


.i-412_bg > span.fic_302__fldh
{
	display: none;
}
	

	
	
	.e-373_h
	{
		width: auto;
	}
	
	
	.u-906_ejst
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.u-906_ejst > .takz-128_o > .hpw_783-cemr:not(.active)
	{
		position: relative;
	}
	
	
		.u-906_ejst > .takz-128_o > .hpw_783-cemr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.takz-128_o > .hpw_783-cemr > .ak_223-r
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja
	{
		
		display: none;
	}
	


.u-906_ejst > .takz-128_o > .hpw_783-cemr.active > .alnt_98-hja
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul
{
	display: block;
	max-height:300px;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li
{
	
}
	
	
.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li:after 
{ display: table; content: ''; clear: both; }	

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .ah_126__dd
{
	font-size: 14px;	
}
	
	
	
.takz-128_o > .hpw_783-cemr > .ak_223-r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.takz-128_o > .hpw_783-cemr.active > .ak_223-r > *
{
	font-size: 16px;
}	
		
.takz-128_o > .hpw_783-cemr:not(.active) > .ak_223-r > .cbyi_46__ybxzm
{
	display: none;
}
	
	
	
.u-906_ejst .aie_738-kzh
{
	width: 24px;
}

.u-906_ejst .aie_738-kzh > .ub-841_drw
{
	width: 24px;
	height: 24px;
}
	
	
.u-906_ejst .hpw_783-cemr:not(.active) .aie_738-kzh > .ub-841_drw
{
	margin-left: 0px;
}

.u-906_ejst .hpw_783-cemr.active .aie_738-kzh > .ub-841_drw
{
	border:1px solid #171717;
}

.u-906_ejst .aie_738-kzh > .ub-841_drw > img
{
	height: 24px;
}
	

.bjia_756-ell .qnlwz-853_dz > .hin_73__semlb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qnlwz-853_dz .bu-280_sdbjf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.u-906_ejst.e-659_bduwe
	{
		float: none;
	}
	
.u-906_ejst.e-659_bduwe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.u-906_ejst .uxq_345-a
	{
		line-height: 18px;
	}
	
	.u-906_ejst .aie_738-kzh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.u-906_ejst .aie_738-kzh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.izb_513__g {
    padding: 30px 20px;
	}
	
	.izb_513__g > .bhpz_321-wrgcf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.izb_513__g > .bhpz_321-wrgcf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.izb_513__g > .bhpz_321-wrgcf > .lm_532__aciqh
	{
		padding-top: 10px
	}
	
	.izb_513__g > .bhpz_321-wrgcf > .hna_915__mec
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hna_915__mec > .gk_830-vam
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lm_532__aciqh > .dufu_310-duip > img
	{
		max-width: none;
		width: 100%;
	}
	
	.izb_513__g > .bhpz_321-wrgcf > .iapsw-559_jfrdh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fsb_472__lgar
	{
		margin-top: 30px;
	}
		
	.h-997_ry { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h-997_ry h2 { padding-bottom:20px; }
	.h-997_ry > .kcvkj_535__h
	{
		padding: 20px;
	}

	.h-997_ry p + h2 { }
	.h-997_ry ul { }
	.h-997_ry li { }
	.h-997_ry table { width: 100% !important; }
	
	.h-997_ry img { max-width: 100% !important; }
	

	.gsdl_566__v.dn-604_ppadh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gsdl_566__v.dn-604_ppadh h2
	{
		padding-bottom: 20px;
	}
	
	.gsdl_566__v.dn-604_ppadh ul
	{
		display: block;
	}
	
	.gsdl_566__v.dn-604_ppadh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gsdl_566__v.dn-604_ppadh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gsdl_566__v ul.jfh_567__cc > li > .qgwb_716-csv
	{
		float: none !important;
	}
	
	.gsdl_566__v ul.jfh_567__cc > li > .x-507_g
	{
		padding: 0px;
	}
	
	
		.aly-581_ltzfb.dn-604_ppadh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aly-581_ltzfb.dn-604_ppadh h2
	{
		padding-bottom: 20px;
	}
	
	.aly-581_ltzfb.dn-604_ppadh ul
	{
		display: block;
	}
	
	.aly-581_ltzfb.dn-604_ppadh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aly-581_ltzfb.dn-604_ppadh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aly-581_ltzfb.dn-604_ppadh ul > li .x-507_g
	{
		padding: 0px;
	}
	
	.u_216-gdd
	{
		    padding: 20px;
	}
	
	
	.ejmc_881-q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ejmc_881-q h2
	{
		padding-bottom: 20px;
		
	}
	
	.ejmc_881-q .dq_829-xf
	{
		padding: 20px;
	}
	
	.ejmc_881-q .dq_829-xf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ejmc_881-q .jjkm-254_awkfo
	{
		padding-left: 0px;
	}
	
	
	
	
	.n-128_b
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.n-128_b > .rwwqc-127_vamub
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.rwwqc-127_vamub > .rjef_159-f
	{
		display: block;
	}
	
	.rwwqc-127_vamub > .c_786__qb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.rwwqc-127_vamub > .c_786__qb > .dufu_310-duip
	{
		
	}
	
	
	.gk_830-vam.jh_92__ck
	{
		margin-right: 0;
	}
	
	
	.gk_830-vam.jh_92__ck .imyb_402__re > input
	{
		max-width: none;
	}
	
	.gk_830-vam.jh_92__ck .jgy_95__bnicl
	{
		max-width: none;
	}
	
	
	.dufu_310-duip > .xbk_853__m.v-829_ai
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.la_583__zi
	{
		text-align: center;
	}
	
	.brw_248__g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.brw_248__g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.brw_248__g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.an-714_kgbrb
	{
		margin-left: 20px !important;
		
	}
	
	.an-714_kgbrb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h-997_ry table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pvi_554-bhukb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h-997_ry > .kcvkj_535__h.cd_781-m
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kcvkj_535__h ul.list-recomend > li
{
	display: block;
}
	
.ba_625__qzac > .vz_213__yg
{
	width: 100%;
	float: none;
}
	
.ba_625__qzac > .js_350__nos
{
	width: 100%;
	float: none;
}

.ba_625__qzac > .js_350__nos > .cbap_637-zi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ryyd_837-cq, .s_682__nf, .diin_962-f
{
	
}

body.s_682__nf .fsb_472__lgar
{
	width: 800px;
}

body.s_682__nf section.fsb_472__lgar
{
	margin-top: 50px;
}

body.s_682__nf .i-412_bg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.s_682__nf .i-412_bg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.s_682__nf .bjia_756-ell .czia_70__weol 
{
	margin: 0;
	margin-left: 20px;
}

body.s_682__nf .bjia_756-ell .qnlwz-853_dz
{
	padding: 10px 0 10px 0px; 
}

body.s_682__nf .qnlwz-853_dz .bu-280_sdbjf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.s_682__nf .qnlwz-853_dz > .hin_73__semlb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.s_682__nf .u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .uhved-434_agdpi > .ghecc_185__d
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.s_682__nf .u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .uhved-434_agdpi > .ghecc_185__d > img
{
	height: 22px;
}

body.s_682__nf .u-906_ejst .aie_738-kzh > .ub-841_drw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.s_682__nf .hpw_783-cemr.active .aie_738-kzh > .ub-841_drw
{
	border: none;
}

body.s_682__nf .u-906_ejst .aie_738-kzh > .ub-841_drw > img
{
	height: 24px;
}

body.s_682__nf .izb_513__g 
{
	padding:50px 0px;
}

body.s_682__nf .gk_830-vam > h4.xjnb_120-czt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.s_682__nf .gk_830-vam .jgy_95__bnicl
{
	border-radius: 0px;
}

body.s_682__nf .dufu_310-duip > .xbk_853__m
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.s_682__nf .dufu_310-duip > .xbk_853__m
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.s_682__nf .dufu_310-duip > .xbk_853__m .ijbhh_631__i
{
	top: -20px;
}


body.s_682__nf .dufu_310-duip > .xbk_853__m .zffef_104__ebg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.s_682__nf .iapsw-559_jfrdh
{
	background-color: #FFFFFF;
}


body.s_682__nf .iapsw-559_jfrdh > .cfge_922__dz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.s_682__nf .iapsw-559_jfrdh > .cfge_922__dz > div
{
	padding: 0px 30px;
}


body.s_682__nf .iapsw-559_jfrdh > .cfge_922__dz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.s_682__nf .iapsw-559_jfrdh > .cfge_922__dz h2, body.s_682__nf .iapsw-559_jfrdh > .cfge_922__dz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.s_682__nf .aly-581_ltzfb.dn-604_ppadh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.s_682__nf .brw_248__g
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.s_682__nf .brw_248__g ul
{
	display: table;
    margin: 0 auto;
}
body.s_682__nf .brw_248__g ul li
{
	line-height: 38px;
}

body.s_682__nf .brw_248__g ul li:first-child
{
	margin-left: 0px;
}

body.s_682__nf .brw_248__g ul li:last-child
{
	margin-right: 0px;
}

body.s_682__nf .la_583__zi
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.s_682__nf .la_583__zi .tn_922__u
{
	color: #777777; 
}


body.s_682__nf .imgblock
{
	max-width: 740px;
}


body.s_682__nf .js_350__nos .imgblock
{
	max-width: 740px;
}

body.s_682__nf .aly-581_ltzfb ul > li .gub-810_g > img
{
	max-width: 224px;
}


body.s_682__nf .n-128_b .dufu_310-duip > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.s_682__nf .fsb_472__lgar
{
	width: 100%; 
}

	body.s_682__nf .izb_513__g {
    padding: 30px 12px;
	}

	body.s_682__nf .iapsw-559_jfrdh > .cfge_922__dz
	{
		padding: 30px 0px;
	}

	body.s_682__nf section.fsb_472__lgar
	{
		margin-top: 30px;
	}


	body.s_682__nf .h-997_ry > .kcvkj_535__h
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_682__nf .gsdl_566__v.dn-604_ppadh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.s_682__nf .aly-581_ltzfb.dn-604_ppadh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_682__nf .ejmc_881-q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_682__nf .n-128_b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_682__nf .rwwqc-127_vamub > .c_786__qb
	{
		margin-top: 50px;
	}

body.s_682__nf .u-906_ejst .aie_738-kzh > .ub-841_drw
{
	width: 28px;
	height: 28px;
}

body.s_682__nf .u-906_ejst .aie_738-kzh > .ub-841_drw > img
{
	height: 28px;
}
	
	
body.s_682__nf .u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .uhved-434_agdpi > .ghecc_185__d
{
	width: 24px;
    height: 24px;
}


body.s_682__nf .u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a > .uhved-434_agdpi > .ghecc_185__d > img
{
	height: 24px;
}

	
body.s_682__nf .takz-128_o > .hpw_783-cemr > .ak_223-r
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.s_682__nf .u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li > a
{
	padding-top: 16px;
}
	
	
body.s_682__nf .u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.s_682__nf .u-906_ejst > .takz-128_o > .hpw_783-cemr > .alnt_98-hja > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.s_682__nf .brw_248__g ul li
{
	line-height: 20px;
}
	
body.s_682__nf .la_583__zi
{
	margin-top: 30px;
}

	
body.s_682__nf .aly-581_ltzfb.dn-604_ppadh ul > li
{
	padding: 0px;
}

	
}

